builddir = /build
pkgbuild_sha256sum = 8ae7d10c23700437e418a41c3844a1f5e39aa24b7f1ab4cf37729f40143d9962
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
